## rust-countme 3.0.1

=== debian/changelog ===
rust-countme (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package countme 3.0.1 from crates.io using debcargo 2.7.6
  * Relax dependency on dashmap.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jan 2025 20:56:00 +0000

rust-countme (3.0.1-1) unstable; urgency=medium

  * Package countme 3.0.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Jun 2023 17:39:02 +0100
