=== debian/control ===
Source: rust-countme
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/countme]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/countme
Homepage: https://github.com/matklad/countme
X-Cargo-Crate: countme
Rules-Requires-Root: no

Package: librust-countme-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dashmap+default-dev (>= 5.0-~~),
 librust-once-cell-1+default-dev (>= 1.5-~~),
 librust-rustc-hash-1+default-dev (>= 1.1-~~)
Provides:
 librust-countme+dashmap-dev (= ${binary:Version}),
 librust-countme+default-dev (= ${binary:Version}),
 librust-countme+enable-dev (= ${binary:Version}),
 librust-countme+once-cell-dev (= ${binary:Version}),
 librust-countme+print-at-exit-dev (= ${binary:Version}),
 librust-countme+rustc-hash-dev (= ${binary:Version}),
 librust-countme-3-dev (= ${binary:Version}),
 librust-countme-3+dashmap-dev (= ${binary:Version}),
 librust-countme-3+default-dev (= ${binary:Version}),
 librust-countme-3+enable-dev (= ${binary:Version}),
 librust-countme-3+once-cell-dev (= ${binary:Version}),
 librust-countme-3+print-at-exit-dev (= ${binary:Version}),
 librust-countme-3+rustc-hash-dev (= ${binary:Version}),
 librust-countme-3.0-dev (= ${binary:Version}),
 librust-countme-3.0+dashmap-dev (= ${binary:Version}),
 librust-countme-3.0+default-dev (= ${binary:Version}),
 librust-countme-3.0+enable-dev (= ${binary:Version}),
 librust-countme-3.0+once-cell-dev (= ${binary:Version}),
 librust-countme-3.0+print-at-exit-dev (= ${binary:Version}),
 librust-countme-3.0+rustc-hash-dev (= ${binary:Version}),
 librust-countme-3.0.1-dev (= ${binary:Version}),
 librust-countme-3.0.1+dashmap-dev (= ${binary:Version}),
 librust-countme-3.0.1+default-dev (= ${binary:Version}),
 librust-countme-3.0.1+enable-dev (= ${binary:Version}),
 librust-countme-3.0.1+once-cell-dev (= ${binary:Version}),
 librust-countme-3.0.1+print-at-exit-dev (= ${binary:Version}),
 librust-countme-3.0.1+rustc-hash-dev (= ${binary:Version})
Description: Counts the number of live instances of types - Rust source code
 Source code for Debianized Rust crate "countme"
