=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test countme 3.0.1 --all-targets --all-features
Features: test-name=rust-countme:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countme 3.0.1 --all-targets --no-default-features --features dashmap
Features: test-name=librust-countme-dev:dashmap
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countme 3.0.1 --all-targets
Features: test-name=librust-countme-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countme 3.0.1 --all-targets --no-default-features --features enable
Features: test-name=librust-countme-dev:enable
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countme 3.0.1 --all-targets --no-default-features --features once_cell
Features: test-name=librust-countme-dev:once_cell
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countme 3.0.1 --all-targets --no-default-features --features print_at_exit
Features: test-name=librust-countme-dev:print_at_exit
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countme 3.0.1 --all-targets --no-default-features --features rustc-hash
Features: test-name=librust-countme-dev:rustc-hash
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test countme 3.0.1 --all-targets --no-default-features
Features: test-name=librust-countme-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
